=== debian/control ===
Source: golang-github-holiman-uint256
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
 Leonardo Arias Fonseca <agami@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-holiman-uint256
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-holiman-uint256.git
Homepage: https://github.com/holiman/uint256
XS-Go-Import-Path: github.com/holiman/uint256

Package: golang-github-holiman-uint256-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Fixed size 256-bit math library (library)
 Library specialized at replacing the big.Int library for math based on 256-bit
 types. As of 2020-03-18, uint256 wins over math/big in every single case,
 often with orders of magnitude.
